redSHOP 2.0.5

redCOMPONENT is pleased to announce the immediate availability of redSHOP 2.0.5 - this release is a Joomla 3.7.0 compatibility release

Important note: redSHOP 2.x is only compatible with Joomla 3.x. Please note that if your site is still on Joomla 2.5 or earlier releases your version is no longer maintained or supported and an update is highly  recommended .

Install and UPDATE instructions

To install or update redSHOP check the instructions article:  http://docs.redcomponent.com/article/125-updating-redshop